
#menu-item-1354 :current{ background:url(http://searchlightonline.blackstudio.com.au/files/hover.jpg); }

ul.dropdown, ul.dropdown li, ul.dropdown ul { list-style: none; margin: 0; padding: 0; }

ul.dropdown {  height: 37px; line-height: 1; padding-top: 0px; position: relative; z-index: 597;}
ul.dropdown li { position:relative;  float: left; line-height: 35px; vertical-align: middle; zoom: 1;background: url(http://searchlightonline.blackstudio.com.au/files/red-menu-sep1.png) no-repeat right;}
ul.dropdown li.hover, ul.dropdown li:hover { position: relative; z-index: 599; cursor: default;}
ul.dropdown ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
ul.dropdown ul li { float: none; }
ul.dropdown ul ul { top: -1px; left: 99%;}
ul.dropdown li:hover > ul { visibility: visible;}
ul.dropdown li.rtl ul { top: 100%; right: 0; left: auto; }
ul.dropdown li.rtl ul ul { top: 1px; right: 99%; left: auto; }

ul.dropdown a { text-decoration: none; padding: 0px 10px; color: #fff;font-weight: normal;text-shadow: #8E1E03 -1px -1px; }
ul.dropdown li li a {color: #fff;}
ul.dropdown a:hover	{ color: #fff; }	

ul.dropdown li { color: #fff;font-weight: normal;text-decoration: none;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;transition: background 0.1s ease-in-out, border-color 0.1s ease-in-out;-moz-transition: background 0.1s ease-in-out, border-color 0.1s ease-in-out;-webkit-transition: background 0.1s ease-in-out, border-color 0.1s ease-in-out;-o-transition: background 0.1s ease-in-out, border-color 0.1s ease-in-out;position: relative; }
ul.dropdown li:hover a { color:#fff; }
ul.dropdown li li {	margin:0; background:#C22F05; line-height: 11px; font-size: 12px; color: #fff; width: 170px;height:30px;line-height: 30px; }

#menu-categories ul.dropdown li.active, #menu-categories ul.dropdown li.current-cat, #menu-categories ul.dropdown li.current_page_item, #menu-categories ul.dropdown li.current-menu-item , ul.dropdown li.active, ul.dropdown li.current-cat, ul.dropdown li.current_page_item, ul.dropdown li.current-menu-item { color: #1e1e1e; background:url(http://searchlightonline.blackstudio.com.au/files/hover.jpg);}

.dropdown li ul li:hover { background:#C22F05; color: #fff;}

#menu-categories ul.dropdown li.active a, #menu-categories ul.dropdown li.current-cat a, #menu-categories ul.dropdown li.current_page_item a , ul.dropdown li.active a, ul.dropdown li.current-cat a, ul.dropdown li.current_page_item a {color: #fff;}

/* subdir styles */
ul.dropdown ul {	width: 170px; }
ul.dropdown ul li {	font-weight: normal; padding:5px 0; }
/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */
/* IE .hover fixes */
* body ul.dropdown li.hover a {background:none; color: #fff;}
* body ul.dropdown li.hover {background-color: #333; color: #fff; }

 ul#footerNav { position: absolute; top: 27px; right: 0; }
	ul#footerNav li { float: left; display: inline; margin-left: 15px; }